body{
  font-size: 20px;
}
h1{ font-size: 60px;}
h2{ font-size: 48px;}
h3{ font-size: 31px;}
h4{ font-size: 25px;}
h5{ font-size: 20px;}
.button{
  font-size: 26px;
}
.lead{
  font-size: 30px;
}
/*--------------- Hero ------*/

#hero #logo img{
  width: 100%;
  max-width: 300px;
}
#hero .content h1{
  font-size: 90px;
}
#hero .content h3{
  font-size: 35px;
  letter-spacing: 0.2em;
}
#hero .content .button{
  display: inline-block;
  width: 40%;
  margin: 50px 15px 0 15px;
}
/*--------------- Menu ------*/
ul#menu li{
  padding: 0 25px;
  font-size: 20px;
}
ul#menu-sub,
ul#menu{
  text-align: right;
}
ul#menu{
  margin-top: 0;
}
/*--------------- Hero countdown------*/
#hero ul#countdown li{
  margin: 40px 10px;
  font-size: 75px;
  width: 8%;
  min-width: 180px;
}
#hero ul#countdown li span.desc{
  font-size: 25px;
}
/*--------------- Event Filter ------*/

#events .event h2{
  font-size: 40px;
}
/*--------------- Event boxes ------*/
#events .event{
  height: 450px;
}
#events .event .content{
  padding: 50px 50px;
}
#events .event .content .meta .meta-date{
  font-size: 20px;
}
/*--------------- Register your interest ------*/
#updates input{
  font-size: 26px;
}
/*--------------- Sponsors ------*/
#sponsors .item{
  width: 10%;
}